.blue {color:#0076BD;}
.green {color:#A6D38D;}

body {font-family: Calibri, Arial, sans-serif; font-size:14px; color:#666; background-color:#0076BD; line-height:1.5;}
.centered {width:950px; margin:0 auto;}
p {padding-left:10px; padding-right:10px;}
a {text-decoration:none; color:#0076BD;}
a:hover {text-decoration:underline;}
#column_left {width:390px; float:left; background-color:#A6D38D;}
#column_left p {text-align:right;}
#column_right {width:560px; float:right; background-color:#FFF;}
.footer {margin-top:10px; padding-top:0px; padding-bottom:0; margin-bottom:0; text-align:center; background-color:#FFF;}
.footer p {margin:0; padding:0;}
.clear {clear:both;}
.lgreen {color:#D6ECCB;}
.not {display:none;}